

// Group: group_tb_1
IDS_TB_INVALID_GLOBAL_LIRBARY_PATH	= "Le chemin de la bibliothèque globale n'existe pas %1$S";
IDS_TB_INVALID_LOCAL_LIRBARY_PATH	= "Le chemin de la bibliothèque locale n'existe pas %1$S";
IDS_TB_CHANGE_LIBRARY_LOCATION_INFO	= "(Dans ce cas, vous pouvez changer le chemin de la bibliothèque globale dans les préférences\net il prendra effet immédiatement)";
IDS_TB_ELEMENT_TYPE_STRING	= "Type d'élément";
IDS_TB_ELEMENT_FRAME_STRING	= "Images";
IDS_TB_COPY_TEMPLATE	= "Copier le modèle";
IDS_TB_PASTE_TEMPLATE	= "Coller le modèle";
IDS_TB_IMPORT_EXPORT_FOLDER_TITLE	= "Sélectionner le dossier pour importer/exporter";
IDS_TB_CANT_LOCK_CATALOG	= "Ne peut obtenir accès d'écriture dans cette bibliothèque";
IDS_TB_CANT_LOCK_MODIFIED_CATALOG	= "Tout changement fait dans cette bibliothèque ne sera pas sauvegardé. La version originale sera rechargée du disque.\nVoulez-vous autoriser les modifications pour cette banque d'images ?";
IDS_TB_DUPLICATE_CATALOG_OPEN	= "Une bibliothèque de modèles dans ce dossier est dèjà ouverte. Veuillez choisir une bibliothèque de modèles différente.";
IDS_TB_DUPLICATE_CATALOG_CREATE	= "Une bibliothèque de modèles a déjà été trouvée dans ce dossier spécifique. Veuillez choisir un dossier différent pour votre nouvelle bibliothèque de modèles.";
IDS_TB_CANT_OPEN_CATALOG	= "La bibliothèque suivante n'a pu être ouverte :\nChemin :\"%S\"";
IDS_TB_CANT_OPEN_CATALOG_GENERAL	= "Une bibliothèque n'a pu être ouverte";
IDS_TB_CANT_OPEN_CATALOG_EMPTY_PATH	= "La bibliothèque n'a pu être ouverte, le chemin est vide.";
IDS_TB_CATALOG_PROPERTY	= "Bibliothèque : %1$S \nChemin : %2$S";
IDS_TB_UNKNOWN_CATALOG_PATH	= "Inconnu";
IDS_TB_CREATE_LIBRARY_TITLE	= "Créer une bibliothèque";
IDS_TB_CLOSE_MODIFIED_LIBRARY	= "Cette bibliothèque a été modifiée.  Les changements faits ne seront pas enregistrés si vous la fermez.  Voulez-vous fermer cette bibliothèque ?";
IDS_TB_RENAME_DRAWING	= "Renommer le dessin";
IDS_TB_RENAME_TEMPLATE	= "&Renommer le modèle";
ID_VIEW_AUTOARRANGE	= "Réorganiser les icônes sur la grille";
IDS_TB_COPY_DRAWING_TO_CURRENT_FRAME_UNDO	= "Copier le dessin";
ID_VIEW_LARGEICON	= "Afficher les modèles en tant que vignettes.";
ID_VIEW_LIST	= "Afficher les modèles dans une liste";
ID_VIEW_DETAILS	= "Afficher l'information détaillée sur chaque modèle";
IDS_VECTOR	= "Dessin";
IDS_BITMAP_BMP	= "Image";
IDS_SOUND	= "Son";
IDS_CAMERA	= "Caméra";
IDS_PEG	= "Réglette";
IDS_MEDIA_LINK_LEVEL	= "Niveau lien média";
IDS_IMAGE_FILE	= "Fichier image";
IDS_SOUND_FILE	= "Fichier son";
IDS_TEMPLATE_FILE	= "Fichier modèle";
IDS_MOVIE_FILE	= "Fichier film";
IDS_NO_RENAME_CATALOG	= "Ne peut renommer le catalogue";
IDS_NO_DELETE_CATALOG	= "Ne peut supprimer le catalogue";
IDS_CHECK_TEMPLATE_PATH	= "Vérifier le répertoire du modèle.";
IDS_NO_DELETE_TEMPLATE	= "Ne peut supprimer le modèle";
IDS_NO_RENAME_TEMPLATE	= "Ne peut renommer le modèle";
IDS_CATALOG_READ_ONLY	= "Ce catalogue est en lecture seule";
IDS_TEMPLATE_READ_ONLY	= "Ce modèle est en lecture seule";
ID_TB_CONTEXT_EDIT	= "Éditer le fichier modèle";
ID_TB_LEFT_CONTEXT_NEWCATALOG	= "Créer nouveau catalogue";
ID_TB_COPY_DRAWING_TO_SCENE	= "Copier dans la cellule courante";
IDM_TB_RETURN_TO_SCENE	= "Quitter le mode d'édition du modèle et retourner à la scène précédente.";
IDS_EFFECT	= "Effet";
IDS_PARAMGROUP	= "Paramètre";
IDS_OLDTEMPLATE_CONVERSION	= "Les modèles faits avec une version antérieure d'Animation ont été trouvés sur cet ordinateur. Voulez-vous qu'Animation les convertisse pour pouvoir les utiliser dans cette version ?";
IDS_CATALOG	= "Catalogue";
IDS_NO_MOVE_ALLOWED	= "Un modèle avec ce même nom existe déjà";
IDS_TB_NO_PASTE_ALLOWED	= "Coller est maintenant permis";
IDS_TB_FILE_ALREADY_EXIST	= "Le fichier %S existe déjà dans ce dossier. Animation l'importera sous %S.";
IDS_TB_UNABLE_TO_OPEN_FILE	= "Impossible d'ouvrir le fichier %S.";
IDS_TB_NEW_MOVIE	= "Nouveau film";
IDS_TB_NEW_IMAGE	= "Nouvelle image";
IDS_TB_NEW_SOUND	= "Nouveau son";
IDS_TB_NEW_TEMPLATE	= "Nouveau modèle";
IDS_TB_MAP_ARCHIVE_EXT	= "poubelle";
IDS_TB_UNABLE_TO_SAVE_FILE	= "Impossible de sauvegarder le modèle %S";
IDS_TB_GLOBAL_NAME	= "Global";
IDS_DRAWING_IS_EXPOSED	= "Ce dessin est en cours d'utilisation. Souhaitez-vous le supprimer ?";
IDS_TB_UNABLE_COPY_DRAWING_TO_SCENE	= "Impossible de copier le dessin dans l'image courante.";
IDS_TB_DELETE_TEMPLATE	= "Supprimer Modèle";
IDS_TB_DELETE_DRAWING	= "Supprimer le dessin";
IDS_TB_DELETE	= "&Supprimer";
IDS_TB_REFRESH	= "Actualiser";
IDS_TB_DELETE_CATALOG	= "Supprimer le catalogue";
IDS_RETURN_TO_SCENE	= "Retourner à la &scène: %S";
IDS_RETURN_TO_SCENE_DISABLED	= "Retourner à la &scène";
IDS_TB_RENAME_ERROR_TITLE	= "Erreur dans le nom du fichier";
IDS_TB_RENAME_EMPTY_ERROR	= "Veuillez spécifier le nom du fichier.";
IDS_TB_RENAME_ALREADY_EXIST_ERROR	= "Ce nom est en cours d'utilisation.";
IDS_TB_RENAME_COMMAND_LABEL	= "Renommer";
IDS_TB_DELETE_COMMAND_LABEL	= "Supprimer";
IDS_TB_NAME_COLUMN	= "Nom";
IDS_TB_TYPE_COLUMN	= "Type";
IDS_TB_SIZE_COLUMN	= "Taille";
IDS_TB_LAST_MODIFIED_COLUMN	= "Dernière modification";
IDS_TB_VERSION_COLUMN	= "Version";
IDS_TB_ARTIST_NAME_COLUMN	= "Nom de l'artiste";
IDS_TB_COPYRIGHT_COLUMN	= "Droits d'auteur";
IDS_TB_ERROR_FILE_CORRUPTED	= "Le fichier $S est corrompu.";
IDS_TB_ERROR_LABEL	= "Erreur";
IDS_TB_COPY_LABEL	= "Copier";
IDS_TB_MOVE_LABEL	= "Bouger";
IDS_TB_LINK_LABEL	= "Lien";
IDS_TB_IMPORT_IMAGE	= "Importer une image...";
IDS_TB_IMPORT_MOVIE	= "Importer un film...";
IDS_TB_IMPORT_SOUND	= "Importer un son...";
IDS_TB_TEMPLATE_FILTER	= "Modèle ToonBoom (*.tbt);;Tous les fichiers (*)";
IDS_TB_IMPORT_TEMPLATE	= "Importer un modèle ToonBoom...";
IDS_TB_MOVE_TO_CATALOG_LABEL	= "Amener au catalogue";
IDS_TB_DELETE_CATALOG_LABEL	= "Supprimer le catalogue";
IDS_TB_DEFAULT_CATALOG_NAME	= "NouveauCatalogue";
IDS_TB_NEW_CATALOG_LABEL	= "Nouveau catalogue";
IDS_TB_LIBRARY_LABEL	= "Bibliothèque - ";
IDS_TB_ANIMATION_LABEL	= "Animation";
IDS_TB_LOCAL_DATE_FORMAT	= "dd/MM/yyyy";
ID_LEFTCONTEXTMENU_IMPORTEXPORTCATALOG	= "Synchroniser le catalogue des modèles";
IDM_TB_NEW_LIBRARY	= "Créer une nouvelle bibliothèque globale";
IDM_TB_OPEN_LIBRARY	= "Ouvrir une bibliothèque globale";
ID_LEFTCONTEXTMENU_CLOSELIBRARY	= "Fermer une bibliothèque.";
IDM_TB_RELOAD_ROOT	= "Recharger la bibliothèque de la copie sauvegardée sur le disque.";
